let simulatedQueue: any[] = [];

export const SimulatedResponseQueue = {
  async add(responses: any[]) {
    simulatedQueue.push(...responses);
  },
  clear() { simulatedQueue = []; },
  get() { return simulatedQueue; }
};
